=== fortran/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# fortran/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/qd
pkgincludedir = $(includedir)/qd
pkglibdir = $(libdir)/qd
pkglibexecdir = $(libexecdir)/qd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = fortran
DIST_COMMON = $(am__qdmod_HEADERS_DIST) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/second.f.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_cxx_clock_gettime.m4 \
	$(top_srcdir)/m4/ax_cxx_copysign.m4 \
	$(top_srcdir)/m4/ax_cxx_fc_lib.m4 \
	$(top_srcdir)/m4/ax_cxx_fma.m4 \
	$(top_srcdir)/m4/ax_cxx_isfinite.m4 \
	$(top_srcdir)/m4/ax_cxx_isinf.m4 \
	$(top_srcdir)/m4/ax_cxx_isnan.m4 \
	$(top_srcdir)/m4/ax_f90_module_flag.m4 \
	$(top_srcdir)/m4/ax_f90_module_style.m4 \
	$(top_srcdir)/m4/ax_fc_etime.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/include/qd/qd_config.h
CONFIG_CLEAN_FILES = second.f
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(qdmoddir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
libqd_f_main_la_LIBADD =
am__libqd_f_main_la_SOURCES_DIST = main.cpp
am_libqd_f_main_la_OBJECTS = main.lo
libqd_f_main_la_OBJECTS = $(am_libqd_f_main_la_OBJECTS)
am_libqd_f_main_la_rpath = -rpath $(libdir)
libqdmod_la_LIBADD =
am__libqdmod_la_SOURCES_DIST = ddext.f ddmod.f qdext.f qdmod.f \
	f_dd.cpp f_qd.cpp
am_libqdmod_la_OBJECTS = ddext.lo ddmod.lo qdext.lo \
	qdmod.lo f_dd.lo f_qd.lo
libqdmod_la_OBJECTS = $(am_libqdmod_la_OBJECTS)
am_libqdmod_la_rpath = -rpath $(libdir)
am__dd_timer_SOURCES_DIST = dd_timer.f
am_dd_timer_OBJECTS = dd_timer.$(OBJEXT)
nodist_dd_timer_OBJECTS = second.$(OBJEXT)
dd_timer_OBJECTS = $(am_dd_timer_OBJECTS) $(nodist_dd_timer_OBJECTS)
dd_timer_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
dd_timer_DEPENDENCIES = libqdmod.la libqd_f_main.la \
	$(top_builddir)/src/libqd.la \
	$(am__DEPENDENCIES_1)
am__qd_timer_SOURCES_DIST = qd_timer.f
am_qd_timer_OBJECTS = qd_timer.$(OBJEXT)
nodist_qd_timer_OBJECTS = second.$(OBJEXT)
qd_timer_OBJECTS = $(am_qd_timer_OBJECTS) $(nodist_qd_timer_OBJECTS)
qd_timer_LDADD = $(LDADD)
qd_timer_DEPENDENCIES = libqdmod.la libqd_f_main.la \
	$(top_builddir)/src/libqd.la \
	$(am__DEPENDENCIES_1)
am__quaderq_SOURCES_DIST = tquaderq.f
am_quaderq_OBJECTS = tquaderq.$(OBJEXT)
nodist_quaderq_OBJECTS = second.$(OBJEXT)
quaderq_OBJECTS = $(am_quaderq_OBJECTS) $(nodist_quaderq_OBJECTS)
quaderq_LDADD = $(LDADD)
quaderq_DEPENDENCIES = libqdmod.la libqd_f_main.la \
	$(top_builddir)/src/libqd.la \
	$(am__DEPENDENCIES_1)
am__quadgsq_SOURCES_DIST = tquadgsq.f
am_quadgsq_OBJECTS = tquadgsq.$(OBJEXT)
nodist_quadgsq_OBJECTS = second.$(OBJEXT)
quadgsq_OBJECTS = $(am_quadgsq_OBJECTS) $(nodist_quadgsq_OBJECTS)
quadgsq_LDADD = $(LDADD)
quadgsq_DEPENDENCIES = libqdmod.la libqd_f_main.la \
	$(top_builddir)/src/libqd.la \
	$(am__DEPENDENCIES_1)
am__quadgsq2d_SOURCES_DIST = tquadgsq2d.f
am_quadgsq2d_OBJECTS = tquadgsq2d.$(OBJEXT)
nodist_quadgsq2d_OBJECTS = second.$(OBJEXT)
quadgsq2d_OBJECTS = $(am_quadgsq2d_OBJECTS) \
	$(nodist_quadgsq2d_OBJECTS)
quadgsq2d_LDADD = $(LDADD)
quadgsq2d_DEPENDENCIES = libqdmod.la \
	libqd_f_main.la \
	$(top_builddir)/src/libqd.la \
	$(am__DEPENDENCIES_1)
am__quadtsq_SOURCES_DIST = tquadtsq.f
am_quadtsq_OBJECTS = tquadtsq.$(OBJEXT)
nodist_quadtsq_OBJECTS = second.$(OBJEXT)
quadtsq_OBJECTS = $(am_quadtsq_OBJECTS) $(nodist_quadtsq_OBJECTS)
quadtsq_LDADD = $(LDADD)
quadtsq_DEPENDENCIES = libqdmod.la libqd_f_main.la \
	$(top_builddir)/src/libqd.la \
	$(am__DEPENDENCIES_1)
am__quadtsq2d_SOURCES_DIST = tquadtsq2d.f
am_quadtsq2d_OBJECTS = tquadtsq2d.$(OBJEXT)
nodist_quadtsq2d_OBJECTS = second.$(OBJEXT)
quadtsq2d_OBJECTS = $(am_quadtsq2d_OBJECTS) \
	$(nodist_quadtsq2d_OBJECTS)
quadtsq2d_LDADD = $(LDADD)
quadtsq2d_DEPENDENCIES = libqdmod.la \
	libqd_f_main.la \
	$(top_builddir)/src/libqd.la \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
F77COMPILE = $(F77) $(AM_FFLAGS) $(FFLAGS)
LTF77COMPILE = $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(F77) $(AM_FFLAGS) $(FFLAGS)
F77LD = $(F77)
F77LINK = $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link \
	$(F77LD) $(AM_FFLAGS) $(FFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libqd_f_main_la_SOURCES) $(libqdmod_la_SOURCES) \
	$(dd_timer_SOURCES) $(nodist_dd_timer_SOURCES) \
	$(qd_timer_SOURCES) $(nodist_qd_timer_SOURCES) \
	$(quaderq_SOURCES) $(nodist_quaderq_SOURCES) \
	$(quadgsq_SOURCES) $(nodist_quadgsq_SOURCES) \
	$(quadgsq2d_SOURCES) $(nodist_quadgsq2d_SOURCES) \
	$(quadtsq_SOURCES) $(nodist_quadtsq_SOURCES) \
	$(quadtsq2d_SOURCES) $(nodist_quadtsq2d_SOURCES)
DIST_SOURCES = $(am__libqd_f_main_la_SOURCES_DIST) \
	$(am__libqdmod_la_SOURCES_DIST) $(am__dd_timer_SOURCES_DIST) \
	$(am__qd_timer_SOURCES_DIST) $(am__quaderq_SOURCES_DIST) \
	$(am__quadgsq_SOURCES_DIST) $(am__quadgsq2d_SOURCES_DIST) \
	$(am__quadtsq_SOURCES_DIST) $(am__quadtsq2d_SOURCES_DIST)
am__qdmod_HEADERS_DIST = qdmodule.$(module_ext) QDMODULE.$(module_ext) \
	qdext.$(module_ext) QDEXT.$(module_ext) ddmodule.$(module_ext) \
	DDMODULE.$(module_ext) ddext.$(module_ext) DDEXT.$(module_ext)
HEADERS = $(qdmod_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run automake-1.11
AWK = gawk
CC = c++
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CONFIGURE_ARGS = 
CPPFLAGS = 
CXX = c++
CXXCPP = c++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -O2 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETIME = etime
EXEEXT = 
F77 = pgf95
FC = pgf95
FCFLAGS = -O2 -Mfree 
FCLIBS =  -L/opt/pgi/linux86-64/17.9/lib -L/usr/lib64 -L/usr/lib/gcc/x86_64-redhat-linux/4.8.5 -L/usr/lib/gcc/x86_64-redhat-linux/4.8.5/../../../../lib64 -lpgf90rtl -lpgf90 -lpgf90_rpm1 -lpgf902 -lpgftnrtl -lpgmp -lnuma -lpthread -lnspgc -lpgc -lrt -lm 
FFLAGS = -O2 -Mfree 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run makeinfo
MKDIR_P = /usr/bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = qd
PACKAGE_BUGREPORT = yozo@cs.berkeley.edu
PACKAGE_NAME = qd
PACKAGE_STRING = qd 2.3.20
PACKAGE_TARNAME = qd
PACKAGE_URL = 
PACKAGE_VERSION = 2.3.20
PATH_SEPARATOR = :
RANLIB = ranlib
REQ_CXXFLAGS = 
REQ_FCFLAGS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 2.3.20
abs_builddir = /home/Owner/hipreclibs/QD/qd-2.3.20/fortran
abs_srcdir = /home/Owner/hipreclibs/QD/qd-2.3.20/fortran
abs_top_builddir = /home/Owner/hipreclibs/QD/qd-2.3.20
abs_top_srcdir = /home/Owner/hipreclibs/QD/qd-2.3.20
ac_ct_CC = c++
ac_ct_CXX = c++
ac_ct_DUMPBIN = 
ac_ct_FC = pgf95
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_f90_modflag = -I 
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /usr/bin/mkdir -p
module_ext = mod
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
AM_CPPFLAGS = -I$(top_builddir) -I$(top_builddir)/include -I$(top_srcdir)/include
LDADD = libqdmod.la libqd_f_main.la $(top_builddir)/src/libqd.la $(FCLIBS)
DDEXT = ddext.$(module_ext)
#DDEXT = DDEXT.$(module_ext)
QDEXT = qdext.$(module_ext)
#QDEXT = QDEXT.$(module_ext)
QDMOD = qdmodule.$(module_ext)
#QDMOD = QDMODULE.$(module_ext)
DDMOD = ddmodule.$(module_ext)
#DDMOD = DDMODULE.$(module_ext)
lib_LTLIBRARIES = libqdmod.la libqd_f_main.la
