=== tests/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/qd
pkgincludedir = $(includedir)/qd
pkglibdir = $(libdir)/qd
pkglibexecdir = $(libexecdir)/qd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
TESTS = qd_test$(EXEEXT) pslq_test$(EXEEXT) c_test$(EXEEXT) \
	$(am__EXEEXT_1)
check_PROGRAMS = qd_test$(EXEEXT) pslq_test$(EXEEXT) c_test$(EXEEXT) \
	$(am__EXEEXT_1)
EXTRA_PROGRAMS = qd_timer$(EXEEXT) quadt_test$(EXEEXT) huge$(EXEEXT)
am__append_1 = f_test
am__append_2 = f_test
subdir = tests
DIST_COMMON = $(dist_noinst_DATA) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_cxx_clock_gettime.m4 \
	$(top_srcdir)/m4/ax_cxx_copysign.m4 \
	$(top_srcdir)/m4/ax_cxx_fc_lib.m4 \
	$(top_srcdir)/m4/ax_cxx_fma.m4 \
	$(top_srcdir)/m4/ax_cxx_isfinite.m4 \
	$(top_srcdir)/m4/ax_cxx_isinf.m4 \
	$(top_srcdir)/m4/ax_cxx_isnan.m4 \
	$(top_srcdir)/m4/ax_f90_module_flag.m4 \
	$(top_srcdir)/m4/ax_f90_module_style.m4 \
	$(top_srcdir)/m4/ax_fc_etime.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/include/qd/qd_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__EXEEXT_1 = f_test$(EXEEXT)
am_c_test_OBJECTS = c_test.$(OBJEXT)
c_test_OBJECTS = $(am_c_test_OBJECTS)
c_test_LDADD = $(LDADD)
c_test_DEPENDENCIES = $(top_builddir)/src/libqd.la
am__f_test_SOURCES_DIST = f_test.f
am_f_test_OBJECTS = f_test.$(OBJEXT)
f_test_OBJECTS = $(am_f_test_OBJECTS)
am__DEPENDENCIES_1 =
f_test_DEPENDENCIES =  \
	$(top_builddir)/fortran/libqdmod.la \
	$(top_builddir)/fortran/libqd_f_main.la \
	$(LDADD) $(top_builddir)/src/libqd.la \
	$(am__DEPENDENCIES_1)
am_huge_OBJECTS = huge.$(OBJEXT)
huge_OBJECTS = $(am_huge_OBJECTS)
huge_LDADD = $(LDADD)
huge_DEPENDENCIES = $(top_builddir)/src/libqd.la
am_pslq_test_OBJECTS = pslq_test.$(OBJEXT) tictoc.$(OBJEXT)
pslq_test_OBJECTS = $(am_pslq_test_OBJECTS)
pslq_test_LDADD = $(LDADD)
pslq_test_DEPENDENCIES = $(top_builddir)/src/libqd.la
am_qd_test_OBJECTS = qd_test.$(OBJEXT)
qd_test_OBJECTS = $(am_qd_test_OBJECTS)
qd_test_LDADD = $(LDADD)
qd_test_DEPENDENCIES = $(top_builddir)/src/libqd.la
am_qd_timer_OBJECTS = qd_timer.$(OBJEXT) tictoc.$(OBJEXT)
qd_timer_OBJECTS = $(am_qd_timer_OBJECTS)
qd_timer_LDADD = $(LDADD)
qd_timer_DEPENDENCIES = $(top_builddir)/src/libqd.la
am_quadt_test_OBJECTS = quadt_test.$(OBJEXT) tictoc.$(OBJEXT)
quadt_test_OBJECTS = $(am_quadt_test_OBJECTS)
quadt_test_LDADD = $(LDADD)
quadt_test_DEPENDENCIES = $(top_builddir)/src/libqd.la
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
F77COMPILE = $(F77) $(AM_FFLAGS) $(FFLAGS)
LTF77COMPILE = $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(F77) $(AM_FFLAGS) $(FFLAGS)
F77LD = $(F77)
F77LINK = $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link \
	$(F77LD) $(AM_FFLAGS) $(FFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(c_test_SOURCES) $(f_test_SOURCES) $(huge_SOURCES) \
	$(pslq_test_SOURCES) $(qd_test_SOURCES) $(qd_timer_SOURCES) \
	$(quadt_test_SOURCES)
DIST_SOURCES = $(c_test_SOURCES) $(am__f_test_SOURCES_DIST) \
	$(huge_SOURCES) $(pslq_test_SOURCES) $(qd_test_SOURCES) \
	$(qd_timer_SOURCES) $(quadt_test_SOURCES)
DATA = $(dist_noinst_DATA)
ETAGS = etags
CTAGS = ctags
am__tty_colors = \
red=; grn=; lgn=; blu=; std=
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run automake-1.11
AWK = gawk
CC = c++
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CONFIGURE_ARGS = 
CPPFLAGS = 
CXX = c++
CXXCPP = c++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -O2 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETIME = etime
EXEEXT = 
F77 = pgf95
FC = pgf95
FCFLAGS = -O2 -Mfree 
FCLIBS =  -L/opt/pgi/linux86-64/17.9/lib -L/usr/lib64 -L/usr/lib/gcc/x86_64-redhat-linux/4.8.5 -L/usr/lib/gcc/x86_64-redhat-linux/4.8.5/../../../../lib64 -lpgf90rtl -lpgf90 -lpgf90_rpm1 -lpgf902 -lpgftnrtl -lpgmp -lnuma -lpthread -lnspgc -lpgc -lrt -lm 
FFLAGS = -O2 -Mfree 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/missing --run makeinfo
MKDIR_P = /usr/bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = qd
PACKAGE_BUGREPORT = yozo@cs.berkeley.edu
PACKAGE_NAME = qd
PACKAGE_STRING = qd 2.3.20
PACKAGE_TARNAME = qd
PACKAGE_URL = 
PACKAGE_VERSION = 2.3.20
PATH_SEPARATOR = :
RANLIB = ranlib
REQ_CXXFLAGS = 
REQ_FCFLAGS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 2.3.20
abs_builddir = /home/Owner/hipreclibs/QD/qd-2.3.20/tests
abs_srcdir = /home/Owner/hipreclibs/QD/qd-2.3.20/tests
abs_top_builddir = /home/Owner/hipreclibs/QD/qd-2.3.20
abs_top_srcdir = /home/Owner/hipreclibs/QD/qd-2.3.20
ac_ct_CC = c++
ac_ct_CXX = c++
ac_ct_DUMPBIN = 
ac_ct_FC = pgf95
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_f90_modflag = -I 
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/Owner/hipreclibs/QD/qd-2.3.20/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /usr/bin/mkdir -p
module_ext = mod
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
LDADD = $(top_builddir)/src/libqd.la
AM_CPPFLAGS = -I$(top_builddir) -I$(top_builddir)/include -I$(top_srcdir)/include
dist_noinst_DATA = coeff.dat
AM_FCFLAGS = -I $(top_builddir)/fortran
AM_FFLAGS = $(AM_FCFLAGS)
f_test_SOURCES = f_test.f
f_test_LINK = $(CXXLINK)
f_test_LDADD = $(top_builddir)/fortran/libqdmod.la \
               $(top_builddir)/fortran/libqd_f_main.la \
               $(LDADD) $(top_builddir)/src/libqd.la $(FCLIBS)

CLEANFILES = qd_timer quadt_test huge
qd_test_SOURCES = qd_test.cpp
pslq_test_SOURCES = pslq.h pslq_test.cpp tictoc.cpp tictoc.h
qd_timer_SOURCES = qd_timer.cpp tictoc.cpp tictoc.h
quadt_test_SOURCES = quadt_test.cpp tictoc.cpp quadt.h tictoc.h
huge_SOURCES = huge.cpp
c_test_SOURCES = c_test.c
c_test_LINK = $(CXXLINK)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .cpp .f .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu tests/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu tests/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
c_test$(EXEEXT): $(c_test_OBJECTS) $(c_test_DEPENDENCIES) 
	@rm -f c_test$(EXEEXT)
	$(c_test_LINK) $(c_test_OBJECTS) $(c_test_LDADD) $(LIBS)
f_test$(EXEEXT): $(f_test_OBJECTS) $(f_test_DEPENDENCIES) 
	@rm -f f_test$(EXEEXT)
	$(f_test_LINK) $(f_test_OBJECTS) $(f_test_LDADD) $(LIBS)
huge$(EXEEXT): $(huge_OBJECTS) $(huge_DEPENDENCIES) 
	@rm -f huge$(EXEEXT)
	$(CXXLINK) $(huge_OBJECTS) $(huge_LDADD) $(LIBS)
pslq_test$(EXEEXT): $(pslq_test_OBJECTS) $(pslq_test_DEPENDENCIES) 
	@rm -f pslq_test$(EXEEXT)
	$(CXXLINK) $(pslq_test_OBJECTS) $(pslq_test_LDADD) $(LIBS)
