=== debian/changelog ===
qd (2.3.20+dfsg.1-1build1) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:21:27 +0000

qd (2.3.20+dfsg.1-1) unstable; urgency=medium

  * New upstream release
  * Point VCS to salsa.debian.org
  * Set libqd0v5 M-A: same. Ship libs in M-A directory.
  * Use simple debhelper; no longer need cdbs, quilt
  * Build-dep on gawk, texlive-latex-base, texlive-latex-recommended

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Mar 2018 12:29:36 +0000
